-- Deploy gaia:add_installment_refund_in_service to mysql

BEGIN;

ALTER TABLE `api_service` 
ADD COLUMN `compensation_in_advance` TINYINT(1) NOT NULL,
ADD COLUMN `refund_anytime` TINYINT(1) NOT NULL;

COMMIT;
